-- 基础信息
base_info = {
	group_id = 133103535
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 535001, gadget_id = 70220004, pos = { x = 310.903, y = 231.406, z = 1622.243 }, rot = { x = 357.332, y = 359.855, z = 6.242 }, level = 1, area_id = 6 },
	{ config_id = 535002, gadget_id = 70220004, pos = { x = 301.403, y = 231.201, z = 1614.430 }, rot = { x = 7.125, y = 0.056, z = 0.895 }, level = 1, area_id = 6 },
	{ config_id = 535003, gadget_id = 70220004, pos = { x = 303.118, y = 230.979, z = 1616.152 }, rot = { x = 0.000, y = 0.000, z = 358.210 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 535001, 535002, 535003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
